/*     214975 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__215765__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__215765__ a {display:block;border:none}
.pm-banner_slide_basic__215765__ a img {border:none}
.pm-banner_slide_basic__215765__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__215765__ .item {position:relative}
.pm-banner_slide_basic__215765__ .item img {vertical-align:top}

.pm-banner_slide_basic__215765__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__215765__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__215765__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__215765__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__215765__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__215765__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__215765__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center; bottom: 0; }
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot:hover span {background:#0256d0}

.pm-banner_slide_basic__215765__.empty__215765__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__215765__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__215765__.build_edit_mode .item:first-child {display:block}

/*     253105 : 장문 텍스트      */
.textarea__1650865__ {padding:40px 0;}
.textarea__1650865__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__1650865__ .title {font-weight:800; font-size:24px; line-height:1em; margin:0 0 20px 0;}

.textarea__1650865__ .pc {display:none;}
.textarea__1650865__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__1650865__ {padding:120px 0;}
	.textarea__1650865__ p {font-size:20px;}

	.textarea__1650865__ .title {font-size:52px; margin:0 0 38px 0;}
	.textarea__1650865__ .pc {display:block;}
	.textarea__1650865__ .mb {display:none;}
}

/*     253095 : 장문 텍스트      */
.textarea__1651315__ {padding:0px 0 40px; display:flex;  justify-content: space-between; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__1651315__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__1651315__ p span {font-weight:700;}
.textarea__1651315__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}

.textarea__1651315__ >div>.icon_list {padding:20px 0 0; margin:0;}
.textarea__1651315__ >div>.icon_list>div {padding:0; margin: 0 0 24px 0;  display: flex; gap: 20px; align-items: center; flex-wrap: nowrap;}
.textarea__1651315__ >div>.icon_list>div:last-child {margin: 0;}
.textarea__1651315__ >div>.icon_list>div>img {background:#68c9f2; padding:10px 15px; border-radius: 100px;}

.textarea__1651315__ .pc {display:none;}
.textarea__1651315__ .mb {display:block;}

.textarea__1651315__ .right>img {border-radius: 50px;}
.textarea__1651315__ .right>iframe { width:100%; height:100% }


@media all and (min-width:1024px){
	.textarea__1651315__ {padding:0px 0 120px;}
	.textarea__1651315__ p {font-size:20px;}
	.textarea__1651315__ .title {font-size:36px; margin:0 0 35px 0;}

	.textarea__1651315__ >div>.icon_list {padding:40px 0 0;}
	.textarea__1651315__ .right>iframe { width:651px; height:400px }

	.textarea__1651315__ .pc {display:block;}
	.textarea__1651315__ .mb {display:none;}
}

/*     253085 : 장문 텍스트      */
.textarea__1651455__ {padding:0px 0 40px; display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__1651455__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__1651455__ p span {font-weight:700;}
.textarea__1651455__ .title {font-weight:800; font-size:20px; line-height:1.6em; margin:0 0 20px 0;}
.textarea__1651455__ .sub_title {font-weight:800; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#68c9f2;}

.textarea__1651455__ .pc {display:none;}
.textarea__1651455__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__1651455__ {padding:0px 0 120px; gap: 122px;}
	.textarea__1651455__ p {font-size:20px;}
	.textarea__1651455__ .title {font-size:36px; margin:0 0 20px 0;}
	.textarea__1651455__ .sub_title {font-size:23px; line-height:1em; margin:0 0 10px 0;}

	.textarea__1651455__ .pc {display:block;}
	.textarea__1651455__ .mb {display:none;}
}

/*     253075 : 장문 텍스트      */
.textarea__1650855__ {padding:40px 0 40px; display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__1650855__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__1650855__ p span {font-weight:700;}
.textarea__1650855__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 30px 0;}
.textarea__1650855__ .sub_title {font-weight:800; font-size:16px; line-height:1em; margin:0 0 15px 0; color:#68c9f2;}

.textarea__1650855__ .right>.sun {width:100%; height:1px; background:#68c9f2; margin:20px 0;}

.textarea__1650855__ .pc {display:none;}
.textarea__1650855__ .mb {display:block;}

.textarea__1650855__ .top{display:grid; gap:10px; grid-template-columns: 1fr 1fr 1fr; margin-bottom:10px}
.textarea__1650855__ .bottom{display:grid; gap:10px; grid-template-columns: 1fr 1fr 1fr;}
.textarea__1650855__ .box{background:#fff;padding:12px 10px; box-sizing:border-box; text-align: center;margin:0;cursor: pointer;}
.textarea__1650855__ .box1{border-radius:14px 0 0 0;}
.textarea__1650855__.box2{border-radius:0 14px 0 0;}
.textarea__1650855__ .box3{border-radius:0 0 0 14px;}
.textarea__1650855__ .box5{border-radius:0 0 14px 0px;}

/*hover*/
.textarea__1650855__ .box:hover{background: rgb(67,195,231); background: linear-gradient(63deg, rgba(67,195,231,1) 0%, rgba(59,134,219,1) 65%)}
.textarea__1650855__ .box:hover img{-webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1);}
.textarea__1650855__ .box p {color:#68c9f2; font-weight:700;}
.textarea__1650855__ .box p:hover {color:#fff;}
.textarea__1650855__ .box:hover p{color:#fff;}

@media all and (min-width:1024px){
	.textarea__1650855__ {padding:120px 0 120px; gap: 122px;}
	.textarea__1650855__ p {font-size:20px;}
	.textarea__1650855__ .title {font-size:36px; margin:0 0 75px 0;}
	.textarea__1650855__ .sub_title {font-size:23px; line-height:1em; margin:0 0 20px 0;}

	.textarea__1650855__ .box p {font-size:23px;}

	.textarea__1650855__ .right>.sun {margin:30px 0 32px;  width: 386px;}

	.textarea__1650855__ .pc {display:block;}
	.textarea__1650855__ .mb {display:none;}

	.textarea__1650855__ .top{display:flex;gap:10px; margin-bottom:10px}
	.textarea__1650855__ .bottom{display:flex;gap:10px;}
	.textarea__1650855__ .box{padding:42px 15px;width:220px; height:220px;}
	.textarea__1650855__ .box img{width:auto; height:auto}
}

/*     217195 : BLANK 컨텐츠      */
.blank__217195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__217195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__217195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__217195__ {height:40px}
}

/*     217165 : 한줄 텍스트      */
.text__217165__ p {display:block;margin:0;padding:0; font-size:16px;font-weight:300;color:#727171;letter-spacing:0;line-height:1em;}

@media all and (min-width:1024px){
.text__217165__ p {font-size:21px}
}

/*     204795 : BLANK 컨텐츠      */
.blank__204795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__204795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__204795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__204795__ {height:10px}
}

/*     217185 : 한줄 텍스트      */
.text__217185__ {font-size:0; text-align: center; }
.text__217185__ p {
	display:inline-block;position:relative;margin:0;padding:0; z-index: 1;
font-weight:800;color:#000;letter-spacing:-.03em;line-height:1em;font-size:20px;
}
.text__217185__ p b{color:#71c3ee; }
.text__217185__ p:after {
	content: '';position: absolute; bottom: 6px; left: 0; background: rgba(225, 244, 252, .8); width: 100%; height: 25%; z-index: -10;
}

@media all and (min-width:1024px){
.text__217185__ p {font-size:36px;}
}

/*     217205 : BLANK 컨텐츠      */
.blank__217205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__217205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__217205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__217205__ {height:20px}
}

/*     217215 : 맞춤게시판 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-myboard_slide_responsive__377904__ {max-width:1240px;margin:0 auto}
.pm-myboard_slide_responsive__377904__ a {display:block;border:none}
.pm-myboard_slide_responsive__377904__ .item {position:relative}
.pm-myboard_slide_responsive__377904__ .item img {vertical-align:top}
.pm-myboard_slide_responsive__377904__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-myboard_slide_responsive__377904__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-myboard_slide_responsive__377904__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-myboard_slide_responsive__377904__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-myboard_slide_responsive__377904__ .owl-nav .owl-prev {left:2px}
.pm-myboard_slide_responsive__377904__ .owl-nav .owl-next {right:2px}
.pm-myboard_slide_responsive__377904__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-myboard_slide_responsive__377904__ .owl-nav .owl-next:before {content:'\e601'}
.pm-myboard_slide_responsive__377904__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-myboard_slide_responsive__377904__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-myboard_slide_responsive__377904__ .owl-dots .owl-dot {display:inline-block}
.pm-myboard_slide_responsive__377904__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-myboard_slide_responsive__377904__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_responsive__377904__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-myboard_slide_responsive__377904__ .figure {position:relative}
.pm-myboard_slide_responsive__377904__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.pm-myboard_slide_responsive__377904__ .item:hover .figure:after {border-width:3px}

.pm-myboard_slide_responsive__377904__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-myboard_slide_responsive__377904__ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_slide_responsive__377904__ .caption dd {margin:0}
.pm-myboard_slide_responsive__377904__ .caption dd span {display:block;padding:2px 0}
.pm-myboard_slide_responsive__377904__ .caption .subject {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_slide_responsive__377904__ .caption .date {font-size:12px;color:#888}
.pm-myboard_slide_responsive__377904__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-myboard_slide_responsive__377904__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-myboard_slide_responsive__377904__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-myboard_slide_responsive__377904__ .caption.over .subject {color:#fff}
.pm-myboard_slide_responsive__377904__ .caption.over .date {display:none}
.pm-myboard_slide_responsive__377904__ .caption.over .icon {display:none}
.pm-myboard_slide_responsive__377904__ .caption.down {padding:10px 0}
.pm-myboard_slide_responsive__377904__ .caption.none {display:none}

.pm-myboard_slide_responsive__377904__.empty__377904__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

.pm-myboard_slide_responsive__377904__ p {margin:0; padding: 5px 10px; text-align:center;}

/*     217175 : BLANK 컨텐츠      */
.blank__217175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__217175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__217175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__217175__ {height:20px}
}

/*     253065 : 맞춤전송폼      */
input:focus-visible { outline: none; }
.title__187996__ {font-size:20px;font-weight:700; color:#68c9f2; line-height:20px;letter-spacing:-.03em;  box-sizing: border-box; display: flex; align-items: center; gap: 10px; width: 100%; justify-content: center; }

.myreg_form__187996__ { margin:40px 0; padding: 20px 20px 10px 10px; box-shadow: 0 10px 20px rgba(0,0,0,0.05), 0 6px 6px rgba(0,0,0,0.05); border-radius: 25px; border: 1px solid #e9e9e9;}
.myreg_form__187996__ ul { gap: 10px; display: flex; align-items: center; margin: 0; padding: 0; flex-direction: column; width: 100%; }
.myreg_form__187996__ ul li { padding:0;list-style-type:none; width: 100%; }
.myreg_form__187996__ ul li dl {margin:0;padding:0}
.myreg_form__187996__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:{$farm_set[text_color]};line-height:1.3em}
.myreg_form__187996__ ul li dl dd {margin:0;padding:0;font-size:24px;color:{$farm_set[text_color]};line-height:1.3em}
.myreg_form__187996__ ul li dl dd input[type=text],
.myreg_form__187996__ ul li dl dd input[type=tel],
.myreg_form__187996__ ul li dl dd input[type=password] {box-sizing:border-box;width: 100%; height:47px;padding:0 8px; border-radius: 3px;  font-size: 14px; font-weight: bold; background:#f3f3f3; border:none;}
input::placeholder { font-weight: normal;}
.myreg_form__187996__ ul li dl dd select {height:28px;border:1px solid #e1e1e1;}
.myreg_form__187996__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:1px solid #e1e1e1;}
.myreg_form__187996__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__187996__ .privacy_agree {margin-top:20px; text-align: right; }
.myreg_form__187996__ .privacy_agree * {vertical-align:top;}
.myreg_form__187996__ .privacy_agree label {display:inline-block;font-size:12px;color:#b1b1b1;cursor:pointer}
.myreg_form__187996__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__187996__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold; color:#b1b1b1;}
.myreg_form__187996__ .btn_submit { text-align:center}
.myreg_form__187996__ .btn_submit button { width: 100%; height:47px;padding:0 20px;border:none;border-radius:3px;background:#68c9f2; font-size:20px;font-weight:400; color: #fff; }

@media (min-width:768px){
	.myreg_form__187996__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__187996__ ul li dl dt { width:70px;margin:0;line-height:28px}
	.myreg_form__187996__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
.myreg_form__187996__ { margin:120px 0; padding:24px; display: flex; align-items: center; justify-content: center; }
.title__187996__ {font-size:26px;line-height:24px; justify-content: normal;}

.myreg_form__187996__ ul { gap: 10px; display: flex; align-items: center;  flex-direction: row; }

.myreg_form__187996__ ul li dl dd input[type=text],
.myreg_form__187996__ ul li dl dd input[type=tel],
.myreg_form__187996__ ul li dl dd input[type=password] {font-size: 20px; }
.myreg_form__187996__ .privacy_agree {margin-top:20px}
.myreg_form__187996__ .privacy_agree * {vertical-align:top}
.myreg_form__187996__ .privacy_agree label {font-size:16px;}
.myreg_form__187996__ .privacy_agree input[type=checkbox] {margin:6px 3px 0 0}
.myreg_form__187996__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:16px;font-weight:200;}

}

/*     253045 : 장문 텍스트      */
.title__404345__ {width:100%; float: inherit; margin:0;}
.title__404345__ .wrap { padding:0 10px; }
.title__404345__ .title, .loca, .time { border-bottom: solid 1px rgba(0, 0, 0, .4);}
.title__404345__ p {padding:0; margin:0; font-size:16px; font-weight: 400; color:#686868;  line-height: 1.3em;}
.title__404345__ .loca, .time {padding:10px 0;}
.title__404345__  .title h3 { padding:0; font-weight: 800; font-size:20px; color:#68c9f2; line-height: 1em;}
.title__404345__ .title p {display:flex; align-items: center; gap: 10px;  font-weight: 700; font-size:18px;     padding-bottom: 10px;}
.title__404345__  .title2 {display:flex; align-items: center; gap: 10px; font-weight: 700; color:#68c9f2; margin-bottom:8px;}
.title__404345__ .time div {display:flex; gap: 10px; flex-wrap: wrap;}
.title__404345__ .time div p {display:flex; gap: 10px;}
.title__404345__ .time p span {color:#343434; font-weight: 700;}
.title__404345__ .time .day span {display:flex; gap: 7px; color:#68c9f2;}
.title__404345__ .time .hoily span {display:flex; gap: 17px;  color:#68c9f2;}
.title__404345__ .notic {font-size:14px; padding:10px 0; line-height: 1.5em;}



@media (min-width:1024px){
.title__404345__ {width:65%; float:right;}
.title__404345__ p { font-size:20px;}
.title__404345__ .loca, .time {padding:20px 0;}
.title__404345__  .title h3 { font-size:40px; }
.title__404345__ .title p {font-weight: 700; font-size:30px; padding-bottom: 20px;}
.title__404345__  .time .title2 {margin-bottom:20px;}
.title__404345__ .time div {gap: 50px;}
.title__404345__ .time div:last-child { margin-top:10px; }
.title__404345__ .time div p {gap: 30px;}
.title__404345__ .time .day span{gap:5px;}
.title__404345__ .notic {font-size:18px; padding:20px 0;}

.title__404345__ .time .day02 span { gap:24px; }
}

/*     253055 : 지도 (주소 직접 입력)      */
.map__253055__ iframe {width:100%;vertical-align:top}
.map__253055__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__253055__ .build_preview__253055__ {display:table;width:100%}
.map__253055__ .build_preview__253055__ .inner__253055__ {display:table-cell;height:540px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__253055__ .build_preview__253055__ .inner__253055__ .subject__253055__ {display:block;font-size:16px;font-weight:bold}
.map__253055__ .build_preview__253055__ .inner__253055__ .exp_text__253055__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__253055__ iframe {height:240px  !important}
	.map__253055__ .build_preview__253055__ .inner__253055__ {height:240px}
}

/*     253115 : BLANK 컨텐츠      */
.blank__253115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__253115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__253115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__253115__ {height:40px}
}

